Modify

#802 closed enhancement (fixed)

bitlbee.socket should listen on [::1]:6667, too

Reported by: anonymous Owned by:
Priority: wishlist Milestone:
Component: BitlBee Version: 3.0.2
Keywords: patch Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

It's possible to define multiple ListenStream= entries in socket file (systemd.socket(5)). If there's no v6 connectivity available, systemd will only listen on the v4 adress.

Attachments (1)

systemd-ipv6.diff (1.7 KB) - added by anonymous at 2011-06-17T12:10:53Z.

Download all attachments as: .zip

Change History (3)

Changed at 2011-06-17T12:10:53Z by anonymous

Attachment: systemd-ipv6.diff added

comment:1 Changed at 2014-02-04T06:12:07Z by dx

Keywords: patch added

comment:2 Changed at 2014-03-01T10:59:09Z by dx

Resolution: fixed
Status: newclosed

This one got fixed in r1012 by the patch submitted in ticket #1008

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.